toolbar.create Creates a toolbar
Usage
toolbar.create [-p] <id:string> <label:string> [icon_id:string]
Description

Creates a toolbar with the specified <id> and with the visible <label> (caption).
If a toolbar with the same <id> already exists then this command is equivalent to the sequence of toolbar.hide, toolbar.clear and toolbar.setlabel unless the -p switch is specified that causes the toolbar.clear call to be skipped (contents preserved).
This command doesn't show the toolbar (you need to use toolbar.show).
Toolbars are saved and preserved across KVIrc sessions thus you don't need to create them on application startup: you only create them once. If [icon_id] is specified then it is interpreted as an image identifier for the small (16x16) icon that will be put in the toolbar listing popup menu. The toolbar will exist until toolbar.destroy is called (you might want to add an "uninstall" feature to your script).

Switches

-p | --preserve
Preserve the existing toolbar, if any

See also
$toolbar.exists, toolbar.remove, toolbar.show, toolbar.destroy

Index, Commands